@import url(fonts/stylesheet.css);

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(../fonts/MaterialIcons-Regular.woff) format('woff'),
    url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}

* {
  box-sizing: border-box;
}

body {
  font-family: 'HelveticaNeue';
  color: #000;
  /*padding-bottom: 140px;*/
  position: relative;
  counter-reset: my-sec-counter;
  min-height: 100vh;
  font-size: 20px;
  font-weight: 500;
}

/*body.sticky {
  overflow: hidden;
  height: 100%;
}*/
/*html {
  scroll-behavior: smooth;
}*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
audio,
video {
  display: block;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  outline: none;
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'HelveticaNeue';
  font-weight: 700;
}

p {
  font-family: 'HelveticaNeue';
}

p a {
  opacity: 0.3;
  color: #000;
}

p a:hover {
  opacity: 1;
  color: #E60000;
}

blockquote,
q {
  quotes: none;
}

table {
  border-spacing: 0;
  width: 100%;
}

caption,
th,
td {
  font-weight: normal;
  text-align: left;
}

audio,
canvas,
video {
  display: block;
}

audio:not([controls]) {
  display: none;
}

.fixed {
  overflow: hidden;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin: 0;
}

sub {
  font-size: 80%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  bottom: -0.25em;
}

sup {
  font-size: 80%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}

small {
  font-size: smaller;
}

ul {
  margin: 0;
  padding: 0 0 0 24px;
  /* list-style-type: none; */
}

li {
  padding: 0;
  margin: 0;
  font-size: 24px;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: transparent;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  color: #000;
}

a:hover {
  background-color: transparent;
  text-decoration: none;
  color: #E60000;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

input[disabled],
submit[disabled] {
  cursor: default;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="url"] {
  padding: 10px 24px;
  outline: none;
  font-size: 25px;
  width: 100%;
  color: #000;
  border: 1px solid #000;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

select {
  outline: none;
  background: url(../images/select-arrow.png) no-repeat 95% center #ffffff;
  background-size: 50px;
  border-radius: 0;
  color: #000;
  border: 1px solid #000;
  height: 60px;
  width: 100%;
  padding: 10px 24px;
  font-size: 25px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  color: #000;
  font-size: 25px;
  padding: 10px 24px;
  height: 200px;
  outline: none;
  border-radius: 0;
  width: 100%;
  display: block;
  /*resize: vertical;*/
  border: 1px solid #000;
  resize: none;
}

::-webkit-input-placeholder {
  color: #B7B7B7;
}

:-moz-placeholder {
  color: #B7B7B7;
}

::-moz-placeholder {
  color: #B7B7B7;
}

:-ms-input-placeholder {
  color: #B7B7B7;
}

button,
button[type="submit"],
button[type="reset"],
button[type="button"] {
  padding: 15px 45px;
  line-height: 1;
  border: none;
  cursor: pointer;
  outline: none;
  color: #000;
  background-color: transparent;
  font-size: 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 0;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

input[type="submit"],
input[type="button"],
input[type="reset"] {
  padding: 15px 45px;
  line-height: 1;
  border: 1px solid #000;
  cursor: pointer;
  outline: none;
  background-color: transparent;
  color: #000;
  font-size: 25px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border-radius: 30px;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  opacity: 0.6;
}

.error {
  color: #ed1c24;
}

.success {
  color: #04B800;
}

.leftalign {
  text-align: left;
}

.rightalign {
  text-align: right;
}

.centeralign {
  text-align: center;
}

.justifyalign {
  text-align: justify;
}

.alignleft {
  float: left;
  margin: 0 15px 15px 0;
}

.alignright {
  float: right;
  margin: 0 0 15px 15px;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

p:empty {
  display: none;
}

p:last-child {
  margin-bottom: 0;
}

h1 {
  font-size: 52px;
  line-height: 1;
  margin-bottom: 15px;
}

h2 {
  font-size: 54px;
  line-height: 1;
  margin-bottom: 40px;
}

h3 {
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 24px;
}

p {
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 30px;
  letter-spacing: -0.4px;
}

.title-h2 {
  padding-top: 34px;
}

.title-h2 h2 {
  font-size: 45px;
}

.mb-text-0 {
  margin-bottom: 0px !important;
}

.mb-text-15 {
  margin-bottom: 15px !important;
}

.mb-text-24 {
  margin-bottom: 24px !important;
}

.mt-0 {
  margin-top: 0px !important;
}

.mb-0 {
  margin-top: 0px !important;
}

.ml-0 {
  margin-top: 0px !important;
}

.mr-0 {
  margin-top: 0px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.content_body,
header,
footer {
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
}

.content_body {
  padding: 96px 0 94px;
}

.container-fluid {
  width: 100%;
  max-width: 100%;
  padding: 0 24px;
  margin: 0 auto;
}

/* Header  */

.menu_btn {
  border: 0;
  height: 45px;
  width: 40px;
  cursor: pointer;
  background-color: transparent !important;
  padding: 0;
  z-index: 1;
  transition: 0.3s;
  color: #000;
  position: relative;
  display: none;
  overflow: hidden;
}

.menu_btn span {
  width: 100%;
  height: 1px;
  background-color: #000000;
  display: block;
  margin-bottom: 6px;
}

.menu_btn span:last-child {
  margin-bottom: 0px;
}

.menu_btn:focus {
  outline: none;
}

.menu_close {
  background: url(../images/menu-close.svg);
  border: .0;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 32px;
  cursor: pointer;
  position: absolute;
  right: 80px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  padding: 0;
  background-position: center;
}

.menu_btn i {
  font-size: 48px;
  color: #B7B7B7;
}

.closeMenu {
  display: none;
}

.search_show {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  width: 30px;
  transition: 0.3s;
  overflow: hidden;
  opacity: 0;
}

.search_show input {
  border: none;
  font-size: 23px;
  font-weight: 700;
  color: #B7B7B7;
}

.search_show input:focus {
  outline: none;
  border-bottom: 1px solid #eaeaea;
}

body.sticky {
  overflow: hidden;
  height: 100%;
}

/*.sticky .menu_btn .menu {
  display: none;
}
.sticky .menu_btn .closeMenu {
  display: block;
}*/

/* End Header  */

/* Common CSS */

.flex_justify_between_div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex_justify_between_align_center_div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.flex_justify_center_align_center_div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.solidBtn {
  padding: 5px 88px;
  font-weight: 700;
  text-align: center;
  max-width: max-content;
  font-size: 21px;
  line-height: 1;
  border-radius: 27px;
  background-color: #000;
  color: #fff;
  display: table;
}

.solidBtn:hover {
  background-color: #E60000;
  color: #fff;
}

.errorSection {
  text-align: center;
  padding-bottom: 164px;
}

.errorSection h1 {
  margin-bottom: 0;
  margin-right: 50px;
}

.error_flex {
  display: flex;
  flex-wrap: wrap;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}

/* End Common CSS */


.termsConditionsSection {
  padding: 0 0 80px;
  text-align: center;
}

.termsConditionsSection h1 {
  margin-bottom: 30px;
}

.generalSection ul {
  margin-left: 50px;
  text-align: left;
  padding-left: 0;
  margin-top: 50px;
}

.generalSection ul li {
  list-style: outside;
  margin-bottom: 15px;
}

.generalSection ol li {
  margin-bottom: 15px;
}

.generalSection ul li::marker {
  color: #f04e98;
  font-size: 28px;
}

.generalSection ol {
  counter-reset: section;
  padding-left: 50px;
  list-style: none;
  text-align: left;
  margin-top: 50px;
  margin-left: 0;
}

.generalSection ol li:before {
  counter-increment: section;
  content: counter(section) ".""\00a0\00a0";
  color: #f04e98;
  width: 35px;
  margin-left: -35px;
  display: inline-block;
  text-align: right;
}

.generalSection ol li ol {
  counter-reset: subsection;
}

.generalSection ol li ol li:before {
  counter-increment: subsection;
  content: counter(section) "." counter(subsection) ".""\00a0\00a0";
  width: 45px;
  margin-left: -45px;
}

.generalSection ol li ol li ol {
  counter-reset: ultrasection;
}

.generalSection ol li ol li ol li:before {
  counter-increment: ultrasection;
  content: counter(section) "." counter(subsection) "." counter(ultrasection) ".""\00a0\00a0";
  width: 75px;
  margin-left: -75px;
}

.generalSection ol li {
  margin-bottom: 15px;
  position: relative;
}

.generalSection ol li ol {
  margin-top: 10px;
}

.scrollToTopSection {
  padding: 55px 0 90px;
}

.scrollToTopLink {
  display: table;
  margin: 0 auto;
  line-height: 1;
  text-align: center;
  color: #f04e98;
}

.scrollToTopLink i {
  width: 30px;
  height: 30px;
  line-height: 26px;
  border-radius: 50%;
  border: 2px solid #f04e98;
  margin: 0 auto;
}

.scrollToTopLink:hover {
  color: #fff;
}

.scrollToTopLink:hover i {
  background-color: #f04e98;
}

.red {
  color: #E60000;
}

.header_block {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
}

.headerlogo {
  width: 257px;
  background-color: #fff;
  position: relative;
  z-index: 2;
  padding-bottom: 5px;
}

.headerlogo a {
  display: block;
}

.header_main {
  width: calc(100% - 257px);
  padding-left: 50px;
}

.header_main_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

header {
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  width: 100%;
  height: auto;
  padding: 15px 0 0px;
  background-color: rgba(255, 255, 255, 1);
  z-index: 3;
  border-bottom: 1px solid #000;
}

.menu_holder_top {
  position: relative;
  top: 6px;
}

ul.nav_menu {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0 0 0 0px;
}

ul.nav_menu li {
  margin-right: 30px;
  font-size: 27.5px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  padding-bottom: 19px;
}

ul.nav_menu li a {
  color: #000;
  display: block;
}

ul.nav_menu li a.tab_accordion_block {
  display: block;
}

ul.nav_menu li a img {
  margin-right: 10px;
}

ul.nav_menu li a:hover,
ul.nav_menu li.active a,
ul.nav_menu li:hover>a {
  color: #E60000;
}

ul.nav_menu li:last-child {
  margin-right: 0;
}

.sub_menu-toggle {
  display: none;
}

.sub_menu {
  position: absolute;
  top: 41px;
  min-width: 170px;
  padding: 0px 0px;
  z-index: 0;
  /* overflow: hidden; */
  border-radius: 0;
  opacity: 0;
  width: max-content;
  background-color: #fff;
  border: 1px solid #ccc;
  border-top: none;
  list-style-type: none;
}

ul.sub_menu li {
  margin-right: 0px;
  margin-bottom: 0px;
  border-bottom: none;
  padding-bottom: 0px;
}

ul.sub_menu li a {
  font-size: 20px;
  padding: 2px 8px;
  /* opacity: 0.3; */
}

/* ul.sub_menu li a:hover{
  opacity: 1;
} */
ul.nav_menu>li:hover>ul.sub_menu {
  max-height: 999999px;
  height: inherit;
  opacity: 1;
  z-index: 10;
}

ul.nav_menu>li>ul.sub_menu>li .sub_menu {
  height: auto;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 9999;
  opacity: 1;
  display: none;
  width: max-content;
}

ul.nav_menu>li>ul.sub_menu>li .sub_menu li {
  border-bottom: none;
  border-top: none;
}

ul.nav_menu>li>ul.sub_menu>li.menu-item-has-children:hover .sub_menu {
  display: block;
}

ul.nav_menu>li .sub_menu ul {
  width: 100%;
  background-color: #fff;
  margin-top: 0;
  padding: 0;
  height: 0;
  transition: 0.3s;
  border-bottom: none;
  /* pointer-events: none; */
  border: 1px solid #ccc;
}

/* ul.nav_menu > li:hover .sub_menu ul {
  pointer-events: auto;
  height: inherit;
  margin-top: 10px;
  opacity: 1;
} */
ul.nav_menu>li .sub_menu ul li {
  color: #ffffff;
  margin-right: 0;
  width: 100%;
  border-bottom: 1px solid #000;
  font-size: 23px;
}

ul.nav_menu>li .sub_menu ul li:first-child {
  border-top: 1px solid #000;
}

ul.nav_menu>li .sub_menu ul li a {
  padding: 3px 6px;
}

ul.nav_menu>li .sub_menu ul li:hover a {
  background-color: transparent;
  color: #E60000;
}

.language_block ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style-type: none;
  padding: 0 0 0 0px;
}

.language_block ul li {
  margin-right: 10px;
  line-height: 1;
  font-size: 15px;
  opacity: 0.3;
}

.language_block ul li a {
  color: #000;
}

.language_block ul li:hover {
  opacity: 1;
}

.language_block ul li a:hover {
  color: #E60000;
}

.language_block ul li.active a {
  color: #000;
}

.language_block ul li:last-child {
  margin-right: 0;
}

.language_block ul li.active {
  opacity: 1;
}

.header_right {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 19px;
}

.header_search {
  margin-right: 7px;
  position: relative;
  z-index: 0;
}

.header_search input {
  width: 0;
  padding: 0;
  border-bottom: 1px solid transparent;
}

.search_show button {
  padding: 0 3px;
  height: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.header_search a {
  opacity: 0.3;
  line-height: 1;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 6;
}

.header_search.active .search_show {
  opacity: 1;
  width: 210px;
}

.header_search.active input {
  width: calc(100% - 30px);
  padding: 0 8px;
  outline: none;
  position: absolute;
  left: 0;
}

.header_search.active input:focus {
  border-bottom: 1px solid #eaeaea;
}

.header_search.active a {
  display: none;
}

.header_search ::-webkit-input-placeholder {
  color: #000;
  opacity: 0.5;
}

.header_search :-moz-placeholder {
  color: #000;
  opacity: 0.5;
}

.header_search ::-moz-placeholder {
  color: #000;
  opacity: 0.5;
}

.header_search :-ms-input-placeholder {
  color: #000;
  opacity: 0.5;
}

/* Banner */

.banner {
  position: relative;
}

.banner .banner_slider figure img {
  height: 100vh;
}

.banner figure {
  position: relative;
}

.banner .videoContainer {
  width: 100%;
  height: 100%;
}

.banner .youtube {
  width: 100%;
  height: 100%;
}

.banner .youtube .play-button {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.banner img,
.banner iframe {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.banner figure .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 15px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  opacity: 0;
}

.banner figure .text p {
  font-size: 18px;
  color: #fff;
  position: absolute;
  right: 20px;
  bottom: 20px;
  text-align: right;
}

.banner figure:hover .text {
  opacity: 1;
}

.banner figure img {
  width: 100%;
  object-fit: cover;
  min-height: 667px;
}

.mobile_banner_img {
  display: none !important;
}

/* End Banner */

.main_content_section {
  padding: 34px 0;
}

.main_content_flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
  margin-bottom: -40px !important;
}

.main_content_block {
  width: 33.33%;
  padding: 0 8px;
  margin-bottom: 45px;
  display: block;
}

.main_content_block h4 {
  margin-bottom: 4px;
  font-size: 27.5px;
  min-height: 30px;
}

.main_content_block figure {
  margin-bottom: 7.5px;
}

.main_content_block figure img {
  width: 100%;
  height: 377px;
  object-fit: cover;
}

.main_content_block .contentArea {
  /* min-height: 80px; */
}

.main_content_block h3 {
  margin-bottom: 5px;
  font-size: 45px;
}

.main_content_block:hover .contentArea {
  color: #E60000;
}

.main_content_block h5 {
  font-size: 27.5px;
  margin-bottom: 0;
}

.main_content_block p {
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 0;
}

.main_content_block a.border_btn {
  min-width: 200px;
  max-width: max-content;
  margin: 20px 0 0;
}

.main_content_block a.border_btn:hover {
  color: #fff;
}

/* Footer */

footer {
  background-color: #fff;
  transition: 0.3s;
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -1px;
  width: 100%;
  z-index: 5;
  border-top: 1px solid #a6a6a6;
}

.footer_flex {
  display: flex;
  flex-wrap: wrap;
  /*align-items: center;*/
  justify-content: space-between;
  margin: 0 -8px;
}

.footer_block {
  width: 33.33%;
  padding: 0 8px;
}
.footerTime p{
  display: flex;
  align-items: center;
  margin: 0;
}
ul.footer_page_links {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
  height: 100%;
  align-items: center;
  list-style-type: none;
  padding: 0 0 0 0px;
}

ul.footer_page_links li {
  width: 50%;
  padding: 0 5px;
  font-weight: 700;
  font-size: 27.5px;
  line-height: 1.1;
}

ul.footer_page_links li a {
  display: block;
}

ul.footer_address_links {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
  margin: 0 -5px;
  padding: 4px 0;
  list-style-type: none;
}

ul.footer_address_links li {
  width: 50%;
  padding: 0 5px;
  line-height: 1.3;
}

ul.footer_address_links li p {
  font-size: 15px;
}

ul.footer_address_links li span {
  width: 68px;
  display: inline-block;
}

.footer_block_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

ul.social_links {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0 0 0 0px;
}

ul.social_links li {
  margin-right: 6px;
}

ul.social_links li a {
  display: block;
  width: 36px;
  height: 36px;
  position: relative;
}

ul.social_links li a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  transition: 0.3s;
}

.hover_icon {
  opacity: 0 !important;
}

ul.social_links li:hover .hover_icon {
  opacity: 1 !important;
}

ul.social_links li:hover .main_icon {
  opacity: 0;
}

ul.social_links li:last-child {
  margin-right: 0;
}

footer .solidBtn {
  font-size: 50px;
  border-radius: 35px;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #fff !important;
}

.solidBtn_mobile {
  display: none;
}


footer .container-fluid {
  padding-right: 0;
}

.footer_flex {
  margin-right: 0 !important;
}

.footer_block:last-child {
  padding-right: 0;
}


/* End Footer */

/* owl-carousel */

.owl-carousel .owl-nav button {
  position: absolute;
  top: calc(50% - 17px);
  width: 60px;
  height: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.owl-carousel .owl-nav button.disabled {
  opacity: 0.7;
}

.owl-carousel .owl-nav button:after {
  font-family: 'Material Icons';
  color: #fff;
  font-size: 60px;
  line-height: 1;
}

.owl-carousel .owl-nav button.owl-prev:after {
  content: "chevron_left";
}

.owl-carousel .owl-nav button.owl-next:after {
  content: "chevron_right";
}

.owl-carousel .owl-nav button span {
  display: none;
}

.owl-carousel .owl-nav button.owl-prev {
  left: 30px;
}

.owl-carousel .owl-nav button.owl-next {
  right: 30px;
}

/* End owl-carousel */



/* left Img Right Content Section */

.leftImgRightContent .content_flex {
  display: flex;
  flex-wrap: wrap;
}

.leftImgRightContent .content_flex figure {
  width: 33.33%;
}

.leftImgRightContent .content_flex figure img {
  height: 377px;
  width: 100%;
  object-fit: cover;
}

.leftImgRightContent .content_flex .content {
  width: 66.66%;
  padding-left: 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.leftImgRightContent .content_flex {
  margin-bottom: 70px;
}

.leftImgRightContent .content_flex .content h3 {
  font-size: 45px;
  margin-bottom: 12px;
  margin-top: -10px;
}

.leftImgRightContent .content_flex .content h4 {
  font-size: 27.5px;
  margin-bottom: 20px;
}

.expositions_content_section p {
  font-size: 22px;
}

.leftImgRightContent .content_flex .content_block {
  margin-bottom: 30px;
}

.leftImgRightContent .content_flex .content_block .title:hover h4 {
  color: #E60000;
}

.leftImgRightContent .content_flex .content_block .title:hover h3 {
  color: #E60000;
}

/* End left Img Right Content Section */

.read_text {
  color: #B7B7B7;
  font-size: 22px;
  font-weight: 700;
}

.precedentesPage .banner figure img {
  min-height: 530px;
}

.collections_section {
  padding: 30px 0;
}

.collections_section .content {
  max-width: 1270px;
  margin-bottom: 80px;
}

.collections_section h2 {
  font-size: 45px;
  margin-bottom: 18px;
}

.collections_section p {
  font-size: 22px;
  font-weight: 500;
}

.collections_content_flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.collections_content_block {
  width: 33.33%;
  padding: 10px;
}

.collections_content_block figure img {
  height: 377px;
  width: 100%;
  object-fit: cover;
}

.collections_content_block h3 {
  font-size: 45px;
  margin-bottom: 8px;
}

.collections_content_box {
  position: relative;
  display: block;
}

.collections_content_box figure {
  position: relative;
}

.collections_content_box figure:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  transition: 0.3s;
  margin: auto;
  text-align: center;
  opacity: 0;
}

.collections_content_block .text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px;
  width: 100%;
  color: #fff;
}

.collections_content_box p {
  font-size: 18px;
  opacity: 0;
  transition: 0.3s;
}

.collections_content_box:hover p {
  opacity: 0.85;
}

.collections_content_box:hover figure:after {
  opacity: 1;
}

/* sorting_block_main */


.sorting_block_main {
  padding: 0 54px 0 24px;
}

.sorting_block_main .sort_block_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 25px;
}

.sorting_block_main .sort_block_inner .collections_sort_box {
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
}

.sorting_block_main .sort_block_inner .collections_sort_box span {
  margin-right: 30px;
  opacity: 0.25;
  display: block;
}

.sorting_block_main .sort_block_inner .collections_sort_box ul li {
  line-height: 1;
  margin-bottom: 3px;
}

.sorting_block_main .sort_block_inner .collections_sort_box ul li a {
  opacity: 0.25;
  display: inline-block;
}

.sorting_block_main .sort_block_inner .collections_sort_box ul li a:hover {
  opacity: 1;
}

.sorting_block_main .sort_block_inner .collections_sort_box ul li.alphabetical_order a {
  color: #000;
  opacity: 1;
}

/* End sorting_block_main */


.collection_details_content_section {
  padding: 34px 0;
}

.collection_details_content_flex {
  display: flex;
  flex-wrap: wrap;
}

.collection_details_content_flex figure {
  width: 50%;
}

.collection_details_content_flex figure img {
  /* height: 628px; */
  width: 100%;
  /* object-fit: cover; */
}

.collection_details_content_flex .content {
  width: 50%;
  padding-left: 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.collection_details_content_flex {
  margin-bottom: 100px;
}

.collection_details_content_flex:last-child {
  margin-bottom: 0;
}

.collection_details_content_section h2 {
  font-size: 45px;
}

.collection_details_content_flex .content h3 {
  font-size: 45px;
  margin-bottom: 12px;
}

.collection_details_content_flex .content h4 {
  font-size: 15px;
  margin-bottom: 20px;
}

.collection_details_content_section p {
  font-size: 22px;
}

.collection_details_content_flex .content_block {
  margin-bottom: 30px;
}

.other_collection_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.prev_next_block {
  display: flex;
  flex-wrap: wrap;
}

.prev_next_block a {
  display: block;
  line-height: 1;
}

.prev_next_block a i {
  font-size: 90px;
  opacity: 0.4;
}

.bookstore_content_section {
  padding: 23px 0 50px;
}

.bookstore_content_section h2 {
  font-size: 45px;
}

.bookstore_content_section p {
  font-size: 22px;
  font-weight: 500;
}

.page-template-bookstore .content-area-p {
  max-width: 1150px;
}

.bookstore_content_flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px 35px;
}

.bookstore_content_block {
  padding: 0 15px;
  width: 33.33%;
}

.bookstore_content_block h3 {
  font-size: 27.5px;
}

.bookstore_content_block p {
  line-height: 1.5;
}

.content_type_section h2 {
  font-size: 45px;
  margin-bottom: 0;
}

.content_type_section h2 .title {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.content_type_flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
}

.content_type_block {
  padding: 25px 8px;
  width: 33.33%;
  display: flex;
  flex-flow: column;
}

.content_type_box {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
}

.content_type_block figure {
  width: 50%;
}

.content_type_block figure img {
  /* height: 362px; */
  width: 100%;
}

.content_type_block .content {
  width: 50%;
  padding-left: 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.content_type_block .content h3 {
  font-size: 22px;
  margin-bottom: 5px;
}

.content_type_block .content h4 {
  font-size: 22px;
}

.content_type_block .content p {
  font-size: 15px;
  margin-bottom: 15px;
}

.border_btn {
  display: block;
  padding: 4px 8px;
  border: 1px solid #000;
  border-radius: 25px !important;
  text-align: center;
  font-size: 22px;
  line-height: 1;
  color: #000 !important;
}

.border_btn:hover {
  background-color: #000;
  color: #fff !important;
}

.content_type_section.posters {
  padding-bottom: 50px;
}

.press_content_section {
  padding: 50px 0;
}

.press_content_section h2 {
  font-size: 45px;
}

.press_content_section p {
  font-size: 22px;
  font-weight: 500;
}

.press_content_block {
  margin-bottom: 40px;
}

.press_content_block h3 {
  font-size: 27.5px;
}

.press_content_block p {
  line-height: 1.2;
}

.main_form_section h3 {
  font-size: 27.5px;
}

.press_button_block span {
  display: block;
  font-size: 22px;
}

.press_button_block .border_btn {
  width: 300px;
}

ul.press_button_block {
  max-width: 620px;
  padding: 0 0 0 0px;
}

ul.press_button_block li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 7px;
}

ul.press_button_block li:last-child {
  margin-bottom: 0;
}

.main_form_section {
  padding: 40px 0;
}

.main_form_content {
  max-width: 620px;
}

.main_form_content .form_input {
  margin-bottom: 12px;
}

.main_form_content input[type="text"],
.main_form_content input[type="email"],
.main_form_content input[type="tel"],
.main_form_content input[type="password"],
.main_form_content input[type="url"] {
  display: block;
  padding: 2px 18px !important;
  border: 1px solid rgba(0, 0, 0, 0.5) !important;
  border-radius: 25px !important;
  font-size: 22px !important;
  font-weight: 500 !important;
  line-height: 1 !important;
  color: #000 !important;
  font-family: 'HelveticaNeue';
}

.main_form_content .border_btn {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.5);
  font-weight: 500;
  padding: 5px 18px;
}

.form_check {
  margin-top: 9px;
}

.radioCustom {
  position: relative;
  z-index: 0;
  padding-left: 30px;
  cursor: pointer;
  display: block;
}

.radioCustom input {
  display: none;
}

.radioCustom input:checked+em {
  border-color: #1b1464;
}

.radioCustom input:checked+em:before {
  opacity: 1;
}

.radioCustom em {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 2px;
  width: 22px;
  height: 22px;
  border: 1px solid #b3b3b3;
  background-color: #ffffff;
  display: block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.radioCustom em:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #1b1464;
  opacity: 0;
  right: 0;
  margin: auto;
  bottom: 0;
}

.form_check label {
  font-size: 18px;
  font-weight: 500;
}

.content_type_accordion h2 {
  pointer-events: none;
  margin: 15px 0 0;
}

.content_type_accordion h2 i {
  font-size: 35px;
  color: #a6a6a6;
  ;
}

.content_type_section h2 span {
  display: none;
  line-height: 1;
}


.customBlockOne {
  padding: 0px 0;
}

.customBlockOne .blockHolderflex {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.customBlockOne .blockHolderflex figure {
  width: 50%;
  position: relative;
}

.customBlockOne .blockHolderflex figure .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 15px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  opacity: 0;
}

.customBlockOne .blockHolderflex figure .text p {
  font-size: 18px;
  color: #fff;
}

.customBlockOne .blockHolderflex figure:hover .text {
  opacity: 1;
}

.customBlockOne .blockHolderflex figure img {
  /* height: 100%; */
  width: 100%;
  /* object-fit: cover; */
}

.customBlockOne .blockHolderflex .content {
  width: 50%;
  padding-left: 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
}

.customBlockOne .blockHolderflex {
  margin-bottom: 100px;
}

.customBlockOne .blockHolderflex:last-child {
  margin-bottom: 0;
}

.customBlockOne h2 {
  font-size: 45px;
}

.customBlockOne .blockHolderflex .content h3 {
  font-size: 45px;
}

.customBlockOne .blockHolderflex p {
  font-size: 22px;
}

.customBlockOne .blockHolderflex .content_block {
  margin-bottom: 30px;
}

.customBlockOne .blockHolderflex .content_block .smls-grid-pad-container img {
  max-width: 155px;
}

.customBlockOne .other_collection_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.customBlockTwo {
  padding: 24px 0 24px;
}

.customBlockTwo h3 {
  font-size: 27.5px;
}

.customBlockTwo .banner figure {
  height: 700px;
}

.customBlockTwo .banner figure img {
  height: 100%;
  object-fit: cover;
}

.with_frm_style .radioCustom {
  padding-left: 0px;
}

.with_frm_style .radioCustom input[type=checkbox] {
  border-radius: 100%;
  border: 1px solid rgba(0, 0, 0, 0.5) !important;
}

.with_frm_style .radioCustom input[type=checkbox]::before {
  width: 10px;
  height: 10px;
  margin: 3px 0 0 3px;
}

button[type="submit"].frm_button_submit, .frm_button_submit {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.5);
  font-weight: 500;
  padding: 5px 18px !important;
  display: block;
  border-radius: 25px !important;
  text-align: center;
  font-size: 22px !important;
  line-height: 1;
  color: #000;
  font-family: 'HelveticaNeue';
  margin: 0 !important;
}

button[type="submit"].frm_button_submit:hover, .frm_button_submit:hover {
  background-color: #000 !important;
  color: #fff;
  opacity: 1 !important;
}

.main_form_content input#mc-embedded-subscribe {
    width: auto;
}
div#mc_embed_signup_scroll p {
    margin: 0;
}


.main_form_content .frm_style_formidable-style.with_frm_style .form-field {
  margin-bottom: 10px;
}

.ban_small.banner figure img {
  min-height: 470px;
}


.smls-main-logo-wrapper {
  max-height: 505px;
  overflow: auto;
}

.smls-grid-column-6 .smls-grid-image-wrap {
  width: 33.333%;
  height: auto;
}

.customBlockOne .blockHolderflex .content_block .smls-main-logo-wrapper {
  max-height: initial;
}

#mc_embed_signup {
  max-width: 100%;
}

.not-foundContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  min-height: 61vh;
  justify-content: center;
}

.notFoundCode {
  font-size: 80px;
  font-style: italic;
  margin-bottom: 0;
}

.not-foundContainer h1 {
  font-size: 42px;
  line-height: 1;
  margin-bottom: 19px;
  margin-top: 7px;
  text-align: center;
}

.not-foundContainer>a {
  background: #000;
  color: #fff;
  padding: 13px 25px;
  border-radius: 55px;
  font-size: 16px;
}

#mc_embed_signup .mc-field-group {
  padding-bottom: 3%;
  min-height: 50px;
  width: 100%;
}
#mc_embed_signup .mc-field-group input { 
  text-indent: 2%;
}
button[type="submit"].frm_button_submit {
  width: auto;
}
#mc_embed_signup .indicates-required {
  text-align: right;
  font-size: 11px;
  margin-right: 0%;
}